» Ubuntu » Paket

Error

two or more packages specified (sawfish-dbg lucid)